﻿h1 {font-family: Arial Black; font-size: 130% }
h2 {font-family: Arial Black; font-size: 100% }
h3 {font-family: Arial Black; font-size: 90%}
h4 {font-family: Arial Black; font-size: 80%}
h5 {font-family: Arial Black; font-size: 70%}
h6 {font-family: Arial; font-size: 60%}

body {margin: 0px; }
a:link {text-decoration:none;} 
a:visited { text-decoration:none;} 
a:hover { text-decoration:none;} 
a:active { text-decoration:none;}

a { overflow: auto; }

table { border-collapse: collapse; border-style: none }
td { padding: 0 }

